# rippleTimeToISOTime | xrpl
Documentation for xrpl

# Function rippleTimeToISOTime

- rippleTimeToISOTime(rippleTime: number): string

- Convert a ripple timestamp to an Iso8601 timestamp.

  ### Returns

  Iso8601 international standard date format.

  #### Parameters

  - ##### rippleTime: number

    Is the number of seconds since Ripple Epoch (1/1/2000 GMT).

  #### Returns string

  - Defined in packages/xrpl/src/utils/timeConversion.ts:32

Generated using TypeDoc